#section-header {
    height: 480px;
}

.context-about #section-header {
    background-position: 0px -10em;
}

.context-contact #section-header,
.context-issues #section-header {
    background-position: 0px -9em;
}

.context-services #section-header,
.context-media #section-header {
    background-position: 0 -12em;
}

div#region-branding {
    width: 380px;
    margin: 0 10px;
}

#block-boxes-video-bg {
    margin-top: 4em;
    width: 115%;
    margin-left: 27em;
    position: fixed;
    z-index: 0;
}

.front #block-boxes-bgcurve {
    top: -132px !important;
    height: 133px;
}

#region-menu #block-boxes-cng-social-media-fa-small {
    bottom: -389px;
    z-index: 10;
    margin-bottom: 0.5em;
    left: 68%;
}


/*************************************************
					CONTENT ZONE
**************************************************/

#block-boxes-congress-service-center {
    max-width: 1200px !important;
}

.not-front #block-menu-block-section-menu {
    margin-top: -60px;
}

.front .view-congress-news .views-row {
    width: 31%;
}

.node-type-congress-in-the-news #region-content h1#page-title,
.node-type-congress-press-release #region-content h1#page-title, .node-type-congress-article  #region-content h1#page-title {
    font-size: 40px;
    color: #314d6d;
    margin: 0.5em;
    padding-left: 0 !important;
    text-shadow: none;
}


/*
#block-views-congress-hprotator-rotator {
    padding-top: 10em !important;
    transition: all ease-in-out 0.3s;
    width: 1440px;
	margin-top: 0;
}

.view-congress-hprotator .hprotator-text-block {
  float: left;
  width: 80% !important;
  position: relative;
  transform: translateX(180px);
}
*/

.front .view-congress-issues .view-content>.views-row {
    width: 13%;
}

#block-boxes-new-twitter {
    position: relative;
    top: 0;
    width: 50%;
}

.container-24 .grid-16,
.not-front #region-content {
    width: 780px;
}

.container-24 .grid-8,
.not-front #region-sidebar-first {
    width: 380px;
}


/****************  service center  ***********/

#boxes-box-congress_service_center ul li {
    list-style: none outside none;
    width: 240px;
    padding-bottom: 2em;
}

#boxes-box-congress_service_center ul .fa {
    text-align: center;
    font-size: 3.5em;
    padding-left: 30px;
}

#boxes-box-congress_service_center i {
    display: block;
    background: #ffffff;
    border-radius: 50%;
    font-size: 3.5em;
    height: 150px;
    margin: 40px;
    padding: 36px 30px;
}


/*************************************************
					POSTSCRIPT ZONE
**************************************************/

#boxes-box-keep_up a:link {
    font-size: 20px;
}

div#zone-postscript {
    width: 1200px;
}


/*************************************************
				FOOTER ZONE
**************************************************/

.not-front .block-congress-offices-of-noslide .views-row {
    width: 15% !important;
}

.not-front #region-footer-first #block-views-congress-offices-of-noslide {
    transform: translateY(32px) translateX(40%);
    width: 130%;
    opacity: 1;
    pointer-events: none;
}

.front section#block-views-congress-offices-of-noslide {
    transform: translateY(53px) translateX(-111%);
    width: 43%;
    padding: 0.5em;
    max-width: 497px;
}

.front div#block-congress-office-location-settings-congress-district-offices-map {
    transform: translateY(-28px) translateX(96%);
    width: 50%;
    max-width: 800px;
    margin-bottom: 0;
    padding: 1em 0 !important;
}

section#block-views-congress-offices-of-noslide {
    transform: translateY(-52px) translateX(102%);
    width: 36%;
    padding: 0.5em;
    float: left;
}

.front .block-congress-offices-of-noslide .views-row {
    flex: 50%;
}

.not-front #region-footer-first #block-boxes-cng-social-media-fa-small {
    width: 20% !important;
    bottom: 235px !important;
    float: right;
    margin-left: 31%;
    padding: 0;
    position: absolute;
}

.not-front #zone-footer #boxes-box-cng_social_media_fa_small .fa {
    padding: 5px;
}

.front div#block-boxes-cng-social-media-fa-small--2 {
    height: 70px;
    position: absolute;
    bottom: 494px;
    margin: auto;
    width: 300px;
    right: 14%;
}

.not-front #block-menu-menu-congress-footer-utility {
    float: right;
    margin-right: 1%;
}

.front #block-menu-menu-congress-footer-utility {
    height: 70px;
    position: absolute;
    bottom: 56px;
    margin: auto;
    width: 300px;
    right: 65%;
}

#region-menu #block-boxes-cng-social-media-fa-small {
    bottom: -335px;
}

.front #section-header {
    height: 420px;
}